agat
====
## 840kB 5.25" 80-track DS
<!-- This file is automatically generated. Do not edit. -->

The Agat (Russian: ↊fd74
1983. These were based around a 6502 and were nominally Apple II-compatible
although with enough differences to be problematic.

They could use either standard Apple II 140kB disks, or a proprietary 840kb
MFM-based double-sided format. FluxEngine supports both of these; this profile
is for the proprietary format. for the Apple II format, use the `apple2`
profile.

## Options

(no options)

## Examples

To read:

  - `fluxengine read agat -s drive:0 -o agat.img`

To write:

  - `fluxengine write agat -d drive:0 -i agat.img`

## References

  - [Magazine article on the
        Agat](https://sudonull.com/post/54185-Is-AGAT-a-bad-copy-of-Apple)

  - [Forum thread with (some) documentation on the
        format](https://torlus.com/floppy/forum/viewtopic.php?t=1385)

